body {
	margin: 0px;
	padding: 0px;
	background-image: url(/a/i/bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	
	color: #333333;	
}

#header {
	background-color: #c90e21;
	height: 87px;
	width: 100%;
}
#header img {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#header h1 {
	font-size: 22px;
	color: #FFFFFF;
	padding-right: 35px;
	margin: 0px;
	float: right;
	padding-top: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal; 
 
}

#header h2 {
	font-size: 16px;
	color: #FFFFFF;
	padding-right: 35px;
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	clear: right;
}

#container {
	width: 1000px;
}


#nav {
	width: 166px;
	float: left;
	font-size: 12px;
}
#navArea {
	width: 138px;
	position: relative;
	left: 13px;
}
#nav p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#nav a {
	color: #333333;
	text-decoration: none;
}
#nav a:hover {
	text-decoration: underline;
}
#navHeader  hr {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #333333;
}
#navMain  hr {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#main {
    text-align: center;
    float: right;
    width: 800px;
    font-size: 12px;
    color: #333333;
}
#main h1 {
	color: #c90e20;
	font-size: 1.8em;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#main p {
	font-size: 12px;
	text-align: center;
}
#main a {
	font-size: 12px;
	text-decoration: none;
	color: #333333;	
}
#main a:hover {
    text-decoration: underline;
    text-align: center;
}
#main hr {
	text-align: center;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


.recItem {
	width: 48%;
	float: left;
	padding-right: 15px;
	height: 180px;
}
.recItem h2 {
	font-size: 0.9em;
	position: relative;
	left: 195px;
	width: 150px;
}
.recItem img {
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	top: 15px;
}
.recItemTxt {
	width: 220px;
	float: right;	
}







#mainRecordings {
	text-align: left;
	float: right;
	width: 800px;
	color: #333333;
}

#mainRecordings  hr {
	text-align: center;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#mainRecordings h1 {
	color: #c90e20;
	color: #c90e20;
	font-size: 1.4em;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#mainRecordings h2 {
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	top: -3px;
}
#mainRecordingsLeft {
	float: left;
	width: 280px;
	font-size: 12px;
	position: relative;
	top: -7px;
}
#mainRecordingsRight {
	float: right;
	width: 520px;
}
#mainRecordings li {
	font-size: 12px;
}
#mainRecordings p {
	font-size: 12px;
}
#mainRecordingsRight a {
	color: #333333;	
}

#mainRecordingsLeft a {
	color: #333333;
	text-decoration: none;
}
#mainRecordingsLeft a:hover {
	color: #333333;
	text-decoration: underline;
}

.txtsmall {
	font-size: 12px;
}
.txtRed {
	color: #FF0000;
}
.spacer10 {
	height: 10px;
}
.spacer5 {
	height: 5px;
}

.picbg166 {
	background-image: url(../i/picBG166.gif);
	background-repeat: round;
	overflow: stretch;
	height: 166px;
	width: 166px;
}
.tableLineB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.tableLineT {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
.tableLineTB {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;	
}

.tableLineBgrey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.emailForm {
	color: #333333;
	width: 150px;
	border: 1px solid #333333;
}
.emailButton {
	color: #333333;
	width: 75px;
	border: 1px solid #333333;
	background-color: #CCCCCC;
}
.buyButton {
	color: #FFFFFF;
	background-color: #cc0033;
	padding: 5px;
	width: 65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #cc0033;
	font-weight: bold;
}
.buyButton2 {
	color: #FFFFFF;
	background-color: #cc0033;
	padding: 5px;
	text-underline: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #cc0033;
	font-weight: bold;
}

.buyButton2 a:hover{
	text-decoration: none;
	text-underline: none;
}

.form250 {
	border: 1px solid #CCCCCC;
	width: 250px;
}
.form50 {
	border: 1px solid #CCCCCC;
	width: 50px;
}
.strike {
	text-decoration: line-through;
}
.txtBlack {
	color: #000000;
}
.txtRed {
	color: #c90e20;
}
